LINUX.ORG.RU

вопрос по установке тем для кде


0

0

Скачал несколько приятных тем с kde-look,

пытаюсь их поставить, но при конфигурации получаю ошибку.

configure: error: Qt (>= Qt 3.1 (20021021)) (library qt-mt) not found. Please check your installation! For more details about this problem, look at the end of config.log. Make sure that you have compiled Qt with thread support!

- altlinux, gcc2.96, kde 3.1.4 стят все пакеты из kde-develop, стоят libqt3-3.1.4, libqt3-develop, qt3-designer, qt3-designer-develop.

- расскажите плз, чего не хватает, а то я никак сообразить не могу.

anonymous

Re: вопрос по установке тем для кде

а чё в config.log?

Sveta_F ()

Re: вопрос по установке тем для кде

Укажи путь до QT в явном виде. Или перед ./configure напиши QTDIR=... путь до qt-mt.

jackill ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.